﻿.bookingcontent {border:0 none #fff;}
.bookoverlayprogresscontent{background-color:#ffffff;border:7px solid #42A253;color:#42A253;}
.tariffreport .topbar .action img{height:auto;width:auto;}
.bookingbody {background-color:#fff;}
.bookingfilterbg, .reportfilterbg {background-color:#fff;color:#222222;}
.bookingtop {height:105px;}
.bookingplaceholder {margin:5px 0 0 10px;}
.bookingtopline {height:4px;background:url(../Img/line_top.png) no-repeat 0 0;margin:0 0 5px 0;display:block;clear:both;}
.bookingbottom .partner {display:none;}
.bookingbottom .socialmidia {display:none;}
.bookingbottom .allrights {height:5px;padding:2px 0 0 0;font:8pt Helvetica;font-weight:bold;color:#91979b;text-align:right;}
.bookingbottom .turimsoperador {border-top: 2px solid #fcba21;border-bottom: 2px solid #fcba21;height:125px;padding:0 0 0 10px;margin:40px 0 0 0;}
.bookingbottom .turimsoperador .address {font:normal 10pt Helvetica;color:#000;margin:17px 0 0 0;}
.bookingbottom .turimsoperador .map {display:none;}
.bookingbottom .turimsoperador .logo {position:relative;top:-18px;left:30px;margin: 40px 30px 0 0;}
.bookingfiltertab, .reportfiltertab {background-color:#D9DCE1;-moz-border-radius:0;border-radius:0;border:3px solid #90bfbb;}
.bookingfilterslider {background-color:#7BC5F9;margin:5px 0 0 0;height:430px;width:620px;overflow:hidden;visibility:hidden;position:absolute;border:5px solid #7BC5F9;border-top:0 none #fff;border-left:2px solid #7BC5F9;}
.bookingfilterline {background-color:#D9DCE1;height:0;overflow:hidden;}
.jstab-container ul.tab-menu li{background:#91BFBC;border-bottom:solid 3px #FCBA21;color:#fff;}
.jstab-container ul.tab-menu li:hover {border-bottom:solid 3px #94AF47;}
.jstab-container ul.tab-menu li.active{background-color:#D25B39;color:#ffffff;border-bottom:solid 3px #FCBA21;}
.jstab-container ul.tab-menu a {color:#95CDFF;text-decoration:none;}
.jstab-container ul.tab-menu a:hover {color:#D2EAFF;}
.shortcutcontent {height:382px;min-height:0;margin:13px 0 0 0;}
.shortcutcontent .shortcuts .logo .border{border:0 none #fff;}
.shortcutcontent .shortcuts .logo img {height:170px;width:275px;cursor:pointer;}
.shortcutcontent .shortcuts .logo {height:185px;margin:0 11px 0 0;}
.shortcutcontent .menu {background-color:#d25b39;border:0 none #fff;float:right;moz-border-radius:0;border-radius:0;width:180px;text-align:center;min-height:0;height:325px;padding:40px 0 0 0;}
.shortcutcontent .menu ul {font:10pt Arial;font-weight:normal;margin: 0 0 0 -15px;}
.shortcutcontent .menu ul li {background-image:none;padding:0;line-height:60px;}
.shortcutcontent .menu ul li ul li{background-image:none;padding:0;margin:0;}
.shortcutcontent .menu a {color:#fff;}
.shortcutcontent .menu a:hover {color:#F3D6CD;}
.shortcutcontent .menu a.active {color:#91bfbc;}
.shortcutcontent .shortcuts {float:left;width:860px;height:420px;}
.dio_newsletter {height:105px;width:100%;margin:13px 0 0 0;}
.dio_newsletter > a > img {width: 100%; height:100%;}
.searchdetails {background-color:#91BFBC;color:#fff;}
.searchdetails .count {background-color:#D9DCE1;color:#333333;}
.editsearch {background:#D9DCE1;border:1px solid #91BFBC;-moz-border-radius:0;border-radius:0;}
.editsearch .headersearch {background-color:#91BFBC;color:#ffffff;}
.hotelavailability .pricefrom {background-color:#D9DCE1;}
.hotelavailability .hotellogo .content {border:2px solid #42A253;}
.bookinginfotitle {background-color:#91BFBC;color:#fff;}
.bookinginfotitlebottomline {background-color:#91BFBC;}
.bookinginfobg .availablity {background-color:#D9DCE1;}
.linebookingtotaltop {background-color:#91BFBC;}
.bookingtotalcontent {background-color:#91BFBC;border-color:#91BFBC;color:#fff;}
.bookinginfobgpre {background-color:#D25B39;}
.filtersearch {background:#D9DCE1;border:1px solid #91BFBC;-moz-border-radius:0;border-radius:0;}
.filtersearch .headersearch , .filtersearch .headersearch .clearfilter {background-color:#91BFBC;color:#fff;}
.filtersearch .headersearch div {background-color:#91BFBC;color:#fff;}
.filtersearch .filteritems {color:#333;}
.filtersearch .filteritems .roomtype, .filtersearch .filteritems .hoteltype {scrollbar-track-color:#eee;scrollbar-face-color:#90bfbb;scrollbar-arrow-color:#90bfbb;}
.filtersearch .filteritems .roomtype::-webkit-scrollbar-thumb, .filtersearch .filteritems .hoteltype::-webkit-scrollbar-thumb {background-color:#90bfbb;}
.filtersearch .filteritems .roomtype::-webkit-scrollbar-track, .filtersearch .filteritems .hoteltype::-webkit-scrollbar-track  {background-color:#eee;}
.filtersearch .filteritems .roomtype::-webkit-scrollbar-button, .filtersearch .filteritems .hoteltype::-webkit-scrollbar-button {background-color:#eee;color:#90bfbb;}
.bookingpopupwinname, .bookingpopuptitle {background-color:#42A253;}
.bookingpopupwinname{color:#FCBA21;}
.bookingpopuptitle{color:#fff;}
.bookingpopupcontent{border:0 none #ffffff;}
.bookingpricesdayperday .month{border:2px solid #A5CBC8;}
.bookingpricesdayperday .month .weekday {background-color:#91BFBC;border:0px solid #7b7b7b;color:#fff;}
.bookingpricesdayperday .month .name, .bookingpricesdayperday .month .total {background-color:#91BFBC;color:#ffffff;}
.bookingpricesdayperday .month table tr td{border:1px solid #D5E6E4;}
.bookingpricesdayperday .month table tr td .day {background-color:#94AF47;color:#003580;}
.bookingpricesdayperday .month table tr td .dayempty {background-color:#ffffff;color:#333333;}
.bookingpricesdayperday .month table tr td .dayout {background-color:#dddddd;color:#333333;}
.bookingpricesdayperday .month table tr td .price{background-color:#CAD89E;color:#003580;}
.bookingpopupbtn:hover{background-color:#54BA66;}
.linkaddtourtrfhotel {color:#42A253;}
.linkaddtourtrfhotel span{color:#52AA62;}
.linkaddtourtrfhotel a{color:#000;}
.linkaddtourtrfhotel a:hover{color:#7b7b7b;}
.linkdetailstrftour a{color:#9C2921;}
.linkdetailstrftour a:hover{color:#81ABE4;}
.bgHotelFee {border:8px solid #91BFBC;}
.bgHotelFee .title {color:#fff;background-color:#91BFBC;}
.bgHotelFee .detailsContainer {background-color:#D9DCE1;}
.bookingdetailsaction { color:#000;border:5px solid #000;background-color:#D9DCE1;}
.reports .header {background-color:#D9DCE1;color:#333;}
.reports .item {border:8px solid #91BFBC;}
.bookinginfobg .logo {border:2px solid #52AA62;}
.imgbank {}
.imgbank .lang{background-color:#D9DCE1;border:3px solid #91BFBC;color:#000;}
.imgbank .container{border:10px solid #91BFBC;height:482px;}
.imgbank .container .left{background-color:#ff0000;}
.imgbank .container .left .images{background-color:#ccc;}
.imgbank .container .caption{background-color:#bbb;}
.imgbank .container .nav{background-color:#bbb;}
.imgbank .container .nav span{color:#52526F;}
.imgbank .container .right{background-color:#D9DCE1;}
.popupbasic { background-color:#fff;border:4px solid #91BFBC;}
.popupbasic .title{background-color:#91BFBC;color:#000;}
.popupbasic .content{color:#333;}
.popupbasic .actions{background-color:#7b7b7b;}
.tarnewsearch {background-color:#E1E1EA;}
.tariffreport .container .sunit{color:#90bfbb;}
.availtopsale{background:#D9DCE1;border:1px solid #91BFBC;}
.availtopsale > .item{border:2px solid #42A253;}
.availtopsale > .item > .namebackground, .availtopsale > .item > .pricebackground{background-color:#91BFBC;}
.button-tn-exp, .button-tn, .button-sm, .button-md, .button-lg, .button-bg {background-color:#91BFBC;color:#fff;-moz-border-radius:5px;border-radius:5px;}
.button-tn-exp {background-color:#3760A2;-moz-border-radius:10px;border-radius:10px;}
.button-tn {-moz-border-radius: 3px;border-radius: 3px;}
.button-tn:hover, .button-sm:hover, .button-md:hover, .button-lg:hover, .button-bg:hover {background-color:#9EC7C5;}
.button-tn-exp:hover {background-color:#3760A2;color:#FDC42C;}
.button-tn.allotment, .button-bg.allotment {background-color:#B0C671;}
.button-tn.on-request, .button-bg.on-request {background-color:#FDCE60;}
.button-tn.allotment:hover, .button-bg.allotment:hover {background-color:#C1D28E;}
.button-tn.on-request:hover, .button-bg.on-request:hover {background-color:#FEDB89;}
.booking-import-container > .header{ background-color:#9FB9E8;color:#1B4389}
.booking-import-container > .footer {background-color:#9FB9E8;}
.booking-import-result-container > .header { background-color: #9FB9E8; color: #1B4389;}
.booking-import-result-container > .body > .success-in-accept,
.booking-import-result-container > .body > .success-in-reject,
.booking-import-result-container > .body > .error-in-accept,
.booking-import-result-container > .body > .error-in-reject{ border:2px solid #1B4389;border-left:10px solid #1B4389;}
.booking-import-result-container > .body > .success-in-accept > .header,
.booking-import-result-container > .body > .success-in-reject > .header{ background-color:#caf4d7;color:#1B4389;border-bottom:2px solid #FDC42C;}
.booking-import-result-container > .body > .error-in-accept > .header,
.booking-import-result-container > .body > .error-in-reject > .header{ background-color:#ffd9d9;color:#1B4389;border-bottom:2px solid #FDC42C;}
.booking-import-result-container > .footer { background-color:#9FB9E8;}
.booking-import-container > .data .description{background-color:#e0e9f8;color:#1B4389;}
.booking-updchecker-container > .data .description{background-color:#e0e9f8;color:#1B4389;}
.booking-updchecker-container > .header {background-color:#9FB9E8;color:#1B4389}
.booking-updchecker-container > .footer{background-color:#9FB9E8;}
.taxi-dispatch-book-item {border:2px solid #1b4389;}
.taxi-dispatch-book-item > .detail {color:#aaa;background-color:#fafbfe;}
.taxi-dispatch-book-item > .detail > .col .identifiers{color:#1b4389;}
.taxi-dispatch-book-item > .detail > .col .headerprefix{border-left:4px solid #9FB9E8;color:#333;}
.taxi-dispatch-book-item > .detail > .col span {color:#333;}
.taxi-dispatch-book-item > .action {background-color:#e0e9f8;}
.rebooking-filter-container, .booking-filter-container{background-color:#D9DCE1;color:#333;border:2px solid #91BFBC;}
.rebooking-container >.header{background-color:#127BD2;color:#fff;}
.rebooking-container > .data .description {background-color:#D9E9FF;color:#333;}
.rebooking-container > .footer {background-color:#D9E9FF;}
.rebooking-item{background-color:#fff;border:1px solid #ddd;color:#333;}
.rebooking-item > .detail > .row > .col.label {color:#444;}
.rebooking-item > .action{background-color:#eee;}
.rebooking-result-container > .header{background-color:#127BD2;color:#fff;}
.rebooking-result-container > .data.success > .header{background-color:#D9E9FF;}
.rebooking-result-container > .data.failure > .header{background-color:#fedfdf;}
.rebooking-result-container > .data > .row.detail{color:#808080;}
.rebooking-result-container > .data > .row.warnings{color:#ff4d4d;}
.rebooking-result-container > .data > .columns{background-color:#eee;}
.rebooking-historic-container > .header, .booking-historic-container > .header {background-color:#91BFBC;color:#fff;}
.rebooking-historic-container > .data .columns {background-color:#eee;}
.rebooking-historic-container > .data .row.detail, .booking-historic-container > .data .row.detail{color:#808080;}
.rebooking-historic-container > .data .row.warnings, .booking-historic-container > .data .row.warnings{color:#ff4d4d;}
.rebooking-historic-container > .data > .panel > .sort, .booking-historic-container > .data > .panel > .sort {border:2px solid #D9DCE1;color:#555;background-color:rgba(217, 220, 225, 0.5)}
.rebooking-historic-container > .data > .panel > .sort > .title, .booking-historic-container > .data > .panel > .sort > .title {color:#333;}
.rebooking-historic-container > .data > .panel > .sort > .items > a, .booking-historic-container > .data > .panel > .sort > .items > a {color:#555;}
.rebooking-historic-container > .data > .panel > .sort > .items > a[disabled=disabled], .booking-historic-container > .data > .panel > .sort > .items > a[disabled=disabled] {color:#A9A9A9;} 
.rebooking-historic-container > .data > .panel > .sort > .items > a:hover:enabled, .booking-historic-container > .data > .panel > .sort > .items > a:hover:enabled {color:#111;}
.rebooking-historic-container > .data > .panel > .pagination, .booking-historic-container > .data > .panel > .pagination {border-top:2px solid #D2D2D2;}
.rebooking-historic-container > .data > .panel > .pagination > .area, .booking-historic-container > .data > .panel > .pagination > .area{background-color:#D2D2D2;color:#565675;}
.rebooking-historic-container > .data > .panel > .pagination a, .booking-historic-container > .data > .panel > .pagination a {color:#565675;}
.rebooking-historic-container > .data > .panel > .pagination a:hover, .booking-historic-container > .data > .panel > .pagination a:hover {color:#8C8CAA;}
.client-logo-cadastre {border:2px solid #9fbde5;}
.booking-historic-container > .data .columns{background-color:rgba(217, 220, 225, 0.5);border:2px solid #D9DCE1;font-size:9pt;line-height:30px;}
.booking-historic-container > .data > .panel > .row.clickable:hover{background-color:rgba(253,244, 191, 1) !important;}
.booking-historic-container > .data > .panel > .row.alternate{background-color:#f7f7f7;}
.booking-historic-container > .data > .panel > .row.email-error{background-color:#ffe8e8;}
.get-lat-long-container > .registered-address{color:#1267F5;}
.get-lat-long-container > .registered-address label{color:#000;}
.get-lat-long-container > .address {background:#f1f1f1;}
.get-lat-long-container > .address > .search > .input-col input{color:#000;}
.get-lat-long-container > .address > .search > .action-col{display: table-cell;padding:0 0 0 10px;}
.get-lat-long-container > .address > .map{border:3px solid #498BF6;}
.bookingtop .user > .anonymous-login a {color:#aa133f;}
.bookingtop .user > .anonymous-login a:hover {color:#d43261;}
.bookingtop .user > .recover-login a {color:#000;}
.bookingtop .user > .recover-login a:hover {color:rgba(0, 0, 0, 0.8)}
.bgHotelFee .detailsContainer.credential-constraints .details .data > .clients{height:225px;}
.bgHotelFee .detailsContainer.credential-constraints .details .data > .clients > .list{height:175px;}
.bgHotelFee .detailsContainer .details .data > .clients.provider-constrains {height:280px;}
.bgHotelFee .detailsContainer .details .data > .clients.provider-constrains > .list {height:205px;}
.doc-digital.bgHotelFee {height:553px;}
.doc-digital.bgHotelFee > .title{padding:0 0 8px 0;}
.doc-digital > .master-detail > .detail .view > .row > .attachment {margin:8px 0 0 0;}
.popupbasic .content.doc-digital-upload > .container > .name input {width:310px;}
.split-payment-fee-container {border:5px solid rgba(96, 191, 139, 0.1);background-color:#fff;}
.split-payment-fee-container > .header{background-color:rgba(96, 191, 139, 0.1);}
.split-payment-fee-container > .group{background-color:rgba(126, 179, 150, 0.1);}
.split-payment-fee-container > .action{background-color:rgba(96, 191, 139, 0.1);}
.master-detail-sideview {border:8px solid #91BFBC;}
.master-detail-sideview > .header{color:#ffffff;background-color:#91BFBC;padding:0;height:26px;}
.master-detail-sideview .container > .detail > .details{background-color:#D9DCE1;}
.master-detail-sideview .container > .detail > .details > .data > .header{background-color:none;}
.master-detail-sideview .container > .detail > .details > .actions{background-color:none;}
.master-detail-sideview .container > .detail > .details > .data > .details > .actions{background-color:none;}
.sync-cities-auto, .sync-providers-auto, .sync-providers-city, .sync-agencies-auto{background-color:#91BFBC;}